This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 175712 - remove explicit perl-dependency
remove explicit perl-dependency
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-print (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 04:49 EST by Enrico Scholz
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 00:09:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2005-12-14 04:49:03 EST
Description of problem:

Please remove the explicit

| PreReq: perl


| $ rpm -ql gnome-print | xargs grep perl

returns nothing which might justify that huge dependency.


Version-Release number of selected component (if applicable):

gnome-print-0.37-12
Comment 1 Matthias Clasen 2006-11-27 00:09:39 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component


Note You need to log in before you can comment on or make changes to this bug.